<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Dispose Method
BaseDatabase Class See Also Send Feedback

Release the resources held by this object, and close the database if it is still open.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public void Dispose()

Visual Basic (Declaration)

    Public Sub Dispose

Visual C++

    public:
    virtual void Dispose() sealed

#### Implements

IDisposable..::.Dispose()()()

# See Also

BaseDatabase Class
BerkeleyDB Namespace